/* CSS Document */
body {
	margin-top:0px;
	margin-left:0px;
	font-family: "trebuchet MS", Arial, Helvetica, "Sans Serif";
	font-size: 13px;
	line-height:19px;
	color: #4f3422;
	overflow-y:scroll;
	overflow-x:auto;
}

a:link {
	color: #4f3422;
	text-decoration: underline;
}
a:visited {
	text-decoration: underline;
	color: #4f3422;
}
a:hover {
	text-decoration: none;
	color: #4f3422;
}
a:active {
	text-decoration: none;
	color: #4f3422;
}

#adminYhteystiedot {
	position:absolute;
	left:10px;
	top:-4px;
	width:auto;
}

#adminAukiolo {
	position:absolute;
	left:786px;
	top:-4px;
	width:auto;
}

#admin {
	position:absolute;
	left:830px;
	top:610px;
	width:auto;
}

#login {
	position:relative;
	width:auto;
	height:auto;
	left:40%;
	top:100px;
}

#container{
	position:absolute;
	background-color:#fffbcc;
	width:896px;
	height:auto;
	left:50%;
	margin-left:-448px;
}

#header {
	display:block;
	float:left;
	width:896px;
	height:190px;
	background-image:url(images/header.gif);
}

#header_tervetuloa {
	display:block;
	float:left;
	width:896px;
	height:190px;
	background-image:url(images/header_tervetuloa.gif);
}

#yhttiedot {
	position:absolute;
	width:185px;
	height:138px;
	left:10px;
	top:20px;
	font-size: 13px;
	line-height:16px;	
	color: #fffbcc;
	overflow: hidden;
}
#aukiolo {
	position:absolute;
	width:105px;
	height:138px;
	left:785px;
	top:20px;
	font-size: 13px;
	line-height:16px;
	color: #fffbcc;
	overflow:hidden;
}

#navi {
	display:block;
	float:left;
	width:196px;
	height:auto;
}
#navi img {
	padding-bottom:6px;
	border:none;
}

#sisalto {
	display:block;
	float:left;
	width:485px;
	height:auto;
	padding-left:110px;
	padding-top:40px;
	padding-bottom:15px;
	background-color:#fffbcc;
}

#footer {
	display:block;
	float:left;
	width:896px;
	height:39px;
}

h1{
font-family:Trebuchet MS, Georgia, "Times New Roman", Times, serif;
font-size:18px;
}

.normaaliteksti {
	font-size:13px;
}

.lihavointi {
	font-weight:bold;
}

.pieniteksti {
	font-size:12px;
}

.kuvanrajaus {
	border:1px solid #4f3422;
}

.eikuvanrajausta {
	border:none;
}

/* Lightbox alkaa */

#lightbox{
	position: absolute;
	left: 0;
	width: 100%;
	z-index: 100;
	text-align: center;
	line-height: 0;
	}

#lightbox a img{ border: none; }

#outerImageContainer{
	position: relative;
	background-color: #fff;
	width: 250px;
	height: 250px;
	margin: 0 auto;
	}

#imageContainer{
	padding: 10px;
	}

#loading{
	position: absolute;
	top: 40%;
	left: 0%;
	height: 25%;
	width: 100%;
	text-align: center;
	line-height: 0;
	}
#hoverNav{
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 10;
	}
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{
	width: 49%;
	height: 100%;
	background: transparent url(images/lightbox/blank.gif) no-repeat; /* Trick IE into showing hover */
	display: block;
	}
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(images/lightbox/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(images/lightbox/nextlabel.gif) right 15% no-repeat; }


#imageDataContainer{
	font: 10px Verdana, Helvetica, sans-serif;
	background-color: #fff;
	margin: 0 auto;
	line-height: 1.4em;
	overflow: auto;
	width: 100%	
	}

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em;	}	
		
#overlay{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 90;
	width: 100%;
	height: 500px;
	background-color: #000;
	}